{
  "name": "osolit-monitor",
  "version": "1.0.0",
  "description": "System Health Check & Monitoring Dashboard",
  "private": true,
  "scripts": {
    "dev": "nuxt dev",
    "build": "nuxt build",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "chart.js": "^4.4.7",
    "nuxt": "^3.15.4",
    "pg": "^8.13.1",
    "vue": "^3.5.13",
    "vue-router": "^4.5.0"
  },
  "devDependencies": {
    "@nuxt/devtools": "^2.3.1",
    "@types/node": "^22.10.5",
    "@types/pg": "^8.11.10",
    "typescript": "^5.7.2"
  }
}
